{
	"columns": [
		{
			"field": "wo_work__position_num_id",
			"width": 82,
			"name": "Työ/pos nro",
			"enterable": 1
		},
		{
			"field": "wo_work_order_id",
			"width": 88,
			"name": "Työmääräin ID",
			"enterable": 1
		},
		{
			"field": "wo_state",
			"width": 25,
			"name": "Tila",
			"enterable": 1
		},
		{
			"field": "wo_type_",
			"width": 40,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "wo_row_number",
			"width": 25,
			"name": "Rivi",
			"enterable": 1
		},
		{
			"field": "wo_production_lot",
			"width": 88,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"field": "wo_sales_order_id",
			"width": 51,
			"name": "Myyntitilaus",
			"enterable": 1
		},
		{
			"field": "wo_sales_order_row_id",
			"width": 34,
			"name": "M.rivi",
			"enterable": 1
		},
		{
			"field": "wo_company_id",
			"width": 59,
			"name": "Asiakas",
			"enterable": 1
		},
		{
			"width": 82,
			"enterable": 1,
			"field": "wo_sales_price__unit",
			"name": "Myyntihinta/kpl",
			"footerValue": "==Sum"
		},
		{
			"width": 55,
			"enterable": 1,
			"field": "wo_started_amount",
			"lineForeColor": 110,
			"name": "Al mrä",
			"footerValue": "==Sum"
		},
		{
			"width": 58,
			"enterable": 1,
			"field": "wo_produced_amount",
			"name": "Valmistunut",
			"footerValue": "==Sum"
		},
		{
			"field": "wo_delivery_date",
			"width": 58,
			"name": "Toimitus pv",
			"enterable": 1
		},
		{
			"field": "wo_est_finish_date",
			"width": 70,
			"name": "Arv. valm. pv",
			"enterable": 1
		},
		{
			"width": 75,
			"enterable": 1,
			"field": "wo_est_finish_week",
			"name": "Arv. valm. vko",
			"format": "###### ##"
		},
		{
			"field": "wo_start_date",
			"width": 62,
			"name": "Työn al. pv",
			"enterable": 1
		},
		{
			"field": "wo_start_week",
			"width": 69,
			"name": "Työn al. vko",
			"enterable": 1
		},
		{
			"field": "wo_act_finish_date",
			"width": 62,
			"name": "Tot valm. pv",
			"enterable": 1
		},
		{
			"field": "wo_act_finish_week",
			"width": 70,
			"name": "Tot valm. vko",
			"enterable": 1
		},
		{
			"field": "wo_info",
			"width": 195,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wo_kTbl",
		"gridName": "C9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wo_kTbl",
		"enterable": 1
	}
}